/* Fonts */
@font-face {
  font-family: 'Eesti-Light';
  src: url("../fonts/GT-Eesti-Pro-Display-Light.eot");
  src: url("../fonts/GT-Eesti-Pro-Display-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/GT-Eesti-Pro-Display-Light.woff") format("woff"), url("../fonts/GT-Eesti-Pro-Display-Light.ttf") format("truetype"); }

@font-face {
  font-family: 'Eesti-Medium';
  src: url("../fonts/GT-Eesti-Pro-Display-Medium.eot");
  src: url("../fonts/GT-Eesti-Pro-Display-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/GT-Eesti-Pro-Display-Medium.woff") format("woff"), url("../fonts/GT-Eesti-Pro-Display-Medium.ttf") format("truetype"); }

@font-face {
  font-family: 'AmericanTypewriter';
  src: url("../fonts/AmericanTypewriter.eot");
  src: url("../fonts/AmericanTypewriter.eot?#iefix") format("embedded-opentype"), url("../fonts/AmericanTypewriter.woff") format("woff");
  font-style: normal; }

@font-face {
  font-family: 'slick';
  src: url("../fonts/slick.eot");
  src: url("../fonts/slick.eot?#iefix") format("embedded-opentype"), url("../fonts/slick.woff") format("woff");
  font-style: normal; }

/** Mixins **/
/* SASS Vars */
.header {
  width: 100%;
  padding: 20px 0;
  background-color: #000;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99; }
  .header .menu-bottle {
    display: block;
    width: 100%;
    position: absolute;
    height: 0;
    margin: 0 auto;
    top: 14px;
    left: 0; }
    .header .menu-bottle .center {
      width: 900px;
      margin: 0 auto; }
      .header .menu-bottle .center .bottle {
        float: left;
        width: 33%;
        text-align: center;
        opacity: 0; }
        .header .menu-bottle .center .bottle img {
          height: 72px;
          cursor: pointer; }
  .header a {
    font-family: Eesti-Light;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: -0.2px;
    color: #ffffff;
    text-decoration: none; }
  .header .logo-taylor-made {
    float: left;
    width: 120px;
    margin-left: 40px; }
  .header .menu {
    margin: 0 auto;
    width: 900px;
    margin-top: 15px; }
    .header .menu ul {
      padding: 0;
      width: 100%;
      float: left;
      margin: 0;
      height: auto; }
      .header .menu ul li {
        float: left;
        padding: 0;
        width: 33%;
        list-style: none;
        text-align: center; }
        .header .menu ul li:last-child {
          margin-right: 0; }
        .header .menu ul li a:hover {
          text-decoration: underline; }
        .header .menu ul li .clear-both {
          clear: both;
          text-align: center; }
  .header .buy {
    border-top: 1px dashed #fff;
    border-bottom: 1px dashed #fff;
    height: 50px;
    float: right;
    margin-right: 50px;
    display: block;
    margin-top: -18px; }
    .header .buy a {
      font-family: Eesti-Light;
      font-size: 18px;
      font-weight: normal;
      font-style: normal;
      position: relative;
      font-stretch: normal;
      letter-spacing: -0.2px;
      color: #ffffff;
      padding: 15px 0;
      float: left;
      text-decoration: none; }
    .header .buy:hover {
      border-top: 1px solid #fff;
      border-bottom: 1px solid #fff; }

@media screen and (min-width: 768px) and (max-width: 1185px) {
  .header .menu-bottle .center {
    width: 57%; }
  .header .menu {
    width: 57%; } }

@media screen and (max-width: 768px) {
  .header {
    text-align: center; }
    .header .logo-taylor-made {
      width: 100px;
      float: none;
      margin: 0; }
    .header .menu {
      width: 100%; }
      .header .menu ul {
        width: 100%; }
        .header .menu ul li {
          margin: 0; }
          .header .menu ul li img {
            display: none; }
          .header .menu ul li:first-child {
            padding-left: 15px;
            width: calc(33% - 15px); }
            .header .menu ul li:first-child a .clear-both {
              text-align: left; }
          .header .menu ul li:nth-child(2) {
            padding-left: 15px;
            width: calc(33% - 15px); }
          .header .menu ul li:last-child {
            padding-right: 15px;
            width: calc(33% - 15px); }
            .header .menu ul li:last-child a .clear-both {
              text-align: right; }
          .header .menu ul li .menu-bottle {
            display: none; }
    .header .buy {
      display: none; } }

body {
  margin: 0; }

.top-session {
  width: 100%;
  height: 765px;
  margin-top: 90px;
  text-align: center;
  background: url("../images/banner.jpg") no-repeat;
  background-size: cover;
  background-position: left 59% center;
  position: relative; }
  .top-session .sea-horse {
    width: 103.5px;
    height: 104px;
    margin-top: 400px; }
  .top-session .text {
    width: 600px;
    padding: 0 20px;
    margin: 10px auto;
    font-family: Eesti-Light;
    font-size: 18px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.88;
    letter-spacing: 0.2px;
    text-align: center;
    color: #ffffff; }
  .top-session .arrow-down {
    width: 50px;
    height: 50px;
    position: absolute;
    bottom: 30px;
    left: 50%;
    width: 60px;
    height: 60px;
    margin-left: -30px;
    animation: bounce 3s infinite;
    -webkit-animation: bounce 3s infinite;
    -moz-animation: bounce 3s infinite;
    -o-animation: bounce 3s infinite; }

@-webkit-keyframes bounce {
  0%,
  100%,
  20%,
  50%,
  80% {
    -webkit-transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-30px); }
  60% {
    -webkit-transform: translateY(-15px); } }

@-moz-keyframes bounce {
  0%,
  100%,
  20%,
  50%,
  80% {
    -moz-transform: translateY(0); }
  40% {
    -moz-transform: translateY(-30px); }
  60% {
    -moz-transform: translateY(-15px); } }

@-o-keyframes bounce {
  0%,
  100%,
  20%,
  50%,
  80% {
    -o-transform: translateY(0); }
  40% {
    -o-transform: translateY(-30px); }
  60% {
    -o-transform: translateY(-15px); } }

@keyframes bounce {
  0%,
  100%,
  20%,
  50%,
  80% {
    transform: translateY(0); }
  40% {
    transform: translateY(-30px); }
  60% {
    transform: translateY(-15px); } }

.content {
  width: 100%;
  margin: auto;
  max-width: 1155px;
  padding: 0 15px; }
  .content .rectangle-full-01 {
    position: relative;
    width: 100%;
    max-width: 1095px;
    height: 818px;
    padding: 0 30px;
    float: left;
    margin: 80px 0; }
    .content .rectangle-full-01 .first {
      color: #000000;
      height: 684px;
      width: 507.5px;
      background-color: #fff;
      border-left: 20px solid #C58668;
      border-right: 20px solid #934E37;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      background-position: 0 0, 0 100%;
      background-repeat: no-repeat;
      -webkit-background-size: 100% 20px;
      -moz-background-size: 100% 20px;
      background-size: 100% 20px;
      background-image: -webkit-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%), -webkit-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%);
      background-image: -moz-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%), -moz-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%);
      background-image: -o-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%), -o-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%);
      background-image: linear-gradient(to right, #C58668 0%, #E8B6A2 30%, #934E37 100%), linear-gradient(to right, #C58668 0%, #E8B6A2 30%, #934E37 100%);
      position: absolute;
      top: 60px;
      z-index: 1;
      padding: 40px 30px; }
      .content .rectangle-full-01 .first.even {
        right: 25px; }
      .content .rectangle-full-01 .first.odd {
        left: 25px; }
      .content .rectangle-full-01 .first h2,
      .content .rectangle-full-01 .first h3 {
        width: 100%;
        font-family: AmericanTypewriter;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        margin: 20px 0 0; }
      .content .rectangle-full-01 .first h2 {
        font-size: 45px;
        line-height: 1.16;
        letter-spacing: 1.6px;
        text-transform: uppercase; }
      .content .rectangle-full-01 .first h3 {
        font-size: 20px;
        line-height: 1.3;
        letter-spacing: -0.2px;
        margin-bottom: 30px; }
      .content .rectangle-full-01 .first .cheese-match,
      .content .rectangle-full-01 .first .desk,
      .content .rectangle-full-01 .first .mobile {
        font-family: Eesti-Light;
        font-size: 16px;
        font-weight: 300;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.62;
        letter-spacing: 0.2px; }
      .content .rectangle-full-01 .first .desk {
        display: block; }
      .content .rectangle-full-01 .first .mobile {
        display: none; }
      .content .rectangle-full-01 .first .download {
        border-top: 1px dashed #000;
        border-bottom: 1px dashed #000;
        padding: 15px 0;
        text-align: center;
        margin-bottom: 40px;
        margin-top: 30px;
        float: left; }
        .content .rectangle-full-01 .first .download:hover {
          border-top: 1px solid #000;
          border-bottom: 1px solid #000; }
        .content .rectangle-full-01 .first .download a {
          font-family: Eesti-Light;
          font-size: 14px;
          font-weight: 300;
          font-style: normal;
          font-stretch: normal;
          letter-spacing: 0.5px;
          text-align: center;
          color: #000000;
          text-decoration: none; }
      .content .rectangle-full-01 .first .cheese-match img {
        float: left; }
        .content .rectangle-full-01 .first .cheese-match img.camembert {
          width: 110px;
          height: 80px; }
        .content .rectangle-full-01 .first .cheese-match img.pecorino {
          width: 120px;
          height: 80px; }
        .content .rectangle-full-01 .first .cheese-match img.feta {
          width: 120px;
          height: 90px; }
      .content .rectangle-full-01 .first .cheese-match .cheese-note {
        float: left;
        width: 51%;
        padding-top: 20px;
        padding-left: 31px; }
        .content .rectangle-full-01 .first .cheese-match .cheese-note span {
          font-family: Eesti-Medium; }
    .content .rectangle-full-01 .second {
      position: absolute;
      width: 646px;
      height: 818px;
      z-index: 0; }
      .content .rectangle-full-01 .second.even {
        left: 25px; }
      .content .rectangle-full-01 .second.odd {
        right: 25px; }
  .content .rectangle-full-02 {
    float: left;
    width: 100%;
    max-width: 1155px;
    height: 650px;
    padding: 100px 85px;
    margin: 50px 0;
    border-left: 20px solid #C58668;
    border-right: 20px solid #934E37;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-position: 0 0, 0 100%;
    background-repeat: no-repeat;
    -webkit-background-size: 100% 20px;
    -moz-background-size: 100% 20px;
    background-size: 100% 20px;
    background-image: -webkit-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%), -webkit-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%);
    background-image: -moz-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%), -moz-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%);
    background-image: -o-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%), -o-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%);
    background-image: linear-gradient(to right, #C58668 0%, #E8B6A2 30%, #934E37 100%), linear-gradient(to right, #C58668 0%, #E8B6A2 30%, #934E37 100%); }
    .content .rectangle-full-02 .first {
      color: #000000;
      height: 450px;
      width: 450px; }
      .content .rectangle-full-02 .first.odd {
        float: left; }
      .content .rectangle-full-02 .first.even {
        float: right;
        margin-left: 100px;
        width: 350px; }
      .content .rectangle-full-02 .first h2,
      .content .rectangle-full-02 .first h3 {
        width: 100%;
        font-family: AmericanTypewriter;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        margin: 20px 0 0; }
      .content .rectangle-full-02 .first h2 {
        font-size: 45px;
        line-height: 1.16;
        letter-spacing: 1.6px;
        text-transform: uppercase; }
      .content .rectangle-full-02 .first h3 {
        font-size: 20px;
        line-height: 1.3;
        letter-spacing: -0.2px;
        margin-bottom: 30px; }
      .content .rectangle-full-02 .first .view-recipe {
        border-top: 1px dashed #000;
        border-bottom: 1px dashed #000;
        padding: 15px 0;
        text-align: center;
        margin-bottom: 40px;
        margin-top: 30px;
        float: left; }
        .content .rectangle-full-02 .first .view-recipe:hover {
          border-top: 1px solid #000;
          border-bottom: 1px solid #000; }
        .content .rectangle-full-02 .first .view-recipe a {
          font-family: Eesti-Light;
          font-size: 14px;
          font-weight: 300;
          font-style: normal;
          font-stretch: normal;
          letter-spacing: 0.5px;
          text-align: center;
          text-transform: uppercase;
          color: #000000;
          text-decoration: none; }
      .content .rectangle-full-02 .first .wine-recipe img {
        float: left;
        height: 128px; }
      .content .rectangle-full-02 .first .wine-recipe .wine-note {
        font-family: Eesti-Light;
        font-size: 15px;
        font-weight: 300;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.47;
        letter-spacing: 0.1px;
        color: #000000;
        float: left;
        width: 57%;
        padding-top: 30px;
        padding-left: 30px; }
        .content .rectangle-full-02 .first .wine-recipe .wine-note span {
          font-family: Eesti-Medium; }
    .content .rectangle-full-02 .second {
      z-index: 0; }
      .content .rectangle-full-02 .second.even {
        float: left; }
      .content .rectangle-full-02 .second.odd {
        float: right; }
  .content .rectangle-instagram {
    float: left;
    position: relative;
    width: 94%;
    max-width: 1095px;
    margin-left: 3%; }
    .content .rectangle-instagram h2 {
      width: 60%;
      margin: 0 auto;
      font-family: AmericanTypewriter;
      font-size: 40px;
      font-weight: normal;
      font-style: normal;
      font-stretch: normal;
      line-height: 1.3;
      letter-spacing: 1.4px;
      text-align: center;
      color: #000000;
      padding-bottom: 50px; }
    .content .rectangle-instagram img {
      width: 32%;
      float: left;
      margin-left: 0; }
      .content .rectangle-instagram img:nth-child(2) {
        margin-right: 2%; }
      .content .rectangle-instagram img:nth-child(3) {
        margin-right: 2%; }
    .content .rectangle-instagram .label {
      font-family: Eesti-Light;
      font-size: 16px;
      font-weight: 300;
      font-style: normal;
      font-stretch: normal;
      line-height: 1.62;
      letter-spacing: 0.2px;
      color: #000000;
      width: 100%;
      float: left;
      text-align: right;
      margin-top: 20px; }
      .content .rectangle-instagram .label a {
        color: #000000;
        text-decoration: none; }

@media screen and (min-width: 768px) and (max-width: 1185px) {
  .content {
    margin: 0;
    width: calc(100% - 30px); }
    .content .rectangle-full-01 {
      margin: 0;
      padding: 0;
      display: flex;
      align-items: center; }
      .content .rectangle-full-01 .first {
        position: relative;
        width: 50%;
        top: 0;
        height: auto; }
        .content .rectangle-full-01 .first.even {
          right: 0; }
        .content .rectangle-full-01 .first.odd {
          left: -1px; }
        .content .rectangle-full-01 .first h2 {
          font-size: 30px; }
        .content .rectangle-full-01 .first h3 {
          font-size: 18px; }
        .content .rectangle-full-01 .first .cheese-match {
          width: 100%; }
          .content .rectangle-full-01 .first .cheese-match img.camembert, .content .rectangle-full-01 .first .cheese-match img.pecorino, .content .rectangle-full-01 .first .cheese-match img.feta {
            width: 30%;
            height: auto;
            float: left; }
          .content .rectangle-full-01 .first .cheese-match .cheese-note {
            width: 66%;
            float: left;
            padding-left: 5px; }
      .content .rectangle-full-01 .second {
        position: relative;
        width: 50%;
        height: auto; }
        .content .rectangle-full-01 .second.even {
          left: 0; }
        .content .rectangle-full-01 .second.odd {
          right: 1px; }
        .content .rectangle-full-01 .second img {
          width: 100%; }
    .content .rectangle-full-02 {
      padding: 25px 10px 35px 10px;
      margin-top: 0;
      width: 94%;
      margin-left: 3%;
      height: auto;
      display: flex;
      align-items: center; }
      .content .rectangle-full-02 .first {
        width: calc(50% - 15px) !important;
        margin-left: 0 !important;
        padding-left: 15px;
        height: auto; }
        .content .rectangle-full-02 .first.odd {
          float: left; }
        .content .rectangle-full-02 .first.even {
          float: right; }
        .content .rectangle-full-02 .first h2 {
          font-size: 25px;
          margin-top: 10px; }
        .content .rectangle-full-02 .first h3 {
          font-size: 16px;
          margin-bottom: 0; }
        .content .rectangle-full-02 .first .view-recipe {
          margin-bottom: 0px; }
        .content .rectangle-full-02 .first .wine-recipe {
          margin-top: 20px; }
          .content .rectangle-full-02 .first .wine-recipe .wine-note {
            width: 64%;
            font-size: 16px;
            padding-left: 0; }
      .content .rectangle-full-02 .second {
        width: 50%;
        height: auto;
        float: left !important; }
        .content .rectangle-full-02 .second img {
          width: 100%; }
    .content .rectangle-instagram h2 {
      width: 100%; } 
}



@media screen and (max-width: 768px) {
  .top-session {
    background: url("../images/banner-mobile.jpg") no-repeat right/cover; 
    height: 655px;
    margin-top: 119px;
  }
    .top-session .sea-horse {
      margin-top: 105px; }
    .top-session .text {
      width: calc(100% - 30px);
      padding: 0;
      line-height: 1.68;
      padding: 0 15px; }
    .top-session .arrow-down {
      width: 40px;
      height: 40px;
      margin-top: 10px;
      bottom: 300px; }
  .content {
    float: left;
    margin: 0;
    width: calc(100% - 30px); }
    .content .rectangle-full-01 {
      float: left;
      height: auto;
      margin: 0;
      padding: 0; }
      .content .rectangle-full-01 .first {
        position: relative;
        width: 94%;
        height: auto;
        float: left;
        margin-left: 3%;
        left: 0 !important;
        right: 0 !important;
        top: -40px !important;
        padding: 20px 15px;
        border-left: 10px solid #C58668;
        border-right: 10px solid #934E37;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        background-position: 0 0, 0 100%;
        background-repeat: no-repeat;
        -webkit-background-size: 100% 10px;
        -moz-background-size: 100% 10px;
        background-size: 100% 10px;
        background-image: -webkit-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%), -webkit-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%);
        background-image: -moz-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%), -moz-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%);
        background-image: -o-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%), -o-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%);
        background-image: linear-gradient(to right, #C58668 0%, #E8B6A2 30%, #934E37 100%), linear-gradient(to right, #C58668 0%, #E8B6A2 30%, #934E37 100%); }
        .content .rectangle-full-01 .first h2 {
          font-size: 25px; }
        .content .rectangle-full-01 .first h3 {
          font-size: 16px; }
        .content .rectangle-full-01 .first .desk {
          display: none; }
        .content .rectangle-full-01 .first .mobile {
          display: block; }
          .content .rectangle-full-01 .first .mobile .missing-text {
            display: none; }
          .content .rectangle-full-01 .first .mobile .read-more {
            text-decoration: underline;
            cursor: pointer;
            width: 100%; }
        .content .rectangle-full-01 .first .download {
          width: 52%;
          margin-bottom: 10px; }
        .content .rectangle-full-01 .first .cheese-match img {
          margin-top: 20px; }
          .content .rectangle-full-01 .first .cheese-match img.camembert {
            width: 71px !important;
            height: 51.5px !important; }
          .content .rectangle-full-01 .first .cheese-match img.pecorino {
            width: 71px !important;
            height: 47.3px !important; }
          .content .rectangle-full-01 .first .cheese-match img.feta {
            width: 71px !important;
            height: 53.5px !important; }
        .content .rectangle-full-01 .first .cheese-match .cheese-note {
          width: 60%;
          padding-left: 15px; }
      .content .rectangle-full-01 .second {
        position: relative;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        left: 0 !important;
        right: 0 !important;
        height: auto;
        float: left; }
        .content .rectangle-full-01 .second img {
          width: 100%;
          float: left; }
      .content .rectangle-full-01.first {
        margin-top: 30px; }
    .content .rectangle-full-02 {
      border-left: 10px solid #C58668;
      border-right: 10px solid #934E37;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      background-position: 0 0, 0 100%;
      background-repeat: no-repeat;
      -webkit-background-size: 100% 10px;
      -moz-background-size: 100% 10px;
      background-size: 100% 10px;
      background-image: -webkit-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%), -webkit-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%);
      background-image: -moz-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%), -moz-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%);
      background-image: -o-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%), -o-linear-gradient(left, #C58668 0%, #E8B6A2 30%, #934E37 100%);
      background-image: linear-gradient(to right, #C58668 0%, #E8B6A2 30%, #934E37 100%), linear-gradient(to right, #C58668 0%, #E8B6A2 30%, #934E37 100%);
      padding: 40px 30px;
      margin-top: 0;
      width: 94%;
      margin-left: 3%;
      height: auto; }
      .content .rectangle-full-02 .first {
        width: 100% !important;
        margin-left: 0 !important;
        height: auto;
        float: left !important; }
        .content .rectangle-full-02 .first h2 {
          font-size: 25px;
          margin-top: 10px; }
        .content .rectangle-full-02 .first h3 {
          font-size: 16px;
          margin-bottom: 0; }
        .content .rectangle-full-02 .first .wine-recipe {
          margin-top: 20px; }
          .content .rectangle-full-02 .first .wine-recipe .wine-note {
            width: 64%;
            font-size: 16px;
            padding-left: 0; }
      .content .rectangle-full-02 .second {
        width: 100%;
        height: auto;
        float: left !important; }
        .content .rectangle-full-02 .second img {
          width: 100%; }
    .content .rectangle-instagram {
      padding: 20px;
      margin-top: 0;
      width: calc(94% - 40px);
      margin-left: 3%;
      height: auto; }
      .content .rectangle-instagram h2 {
        font-size: 20px;
        width: 100%;
        padding-bottom: 20px;
        padding-top: 0; }
      .content .rectangle-instagram img {
        width: 100%;
        float: left;
        margin-left: 0; }
        .content .rectangle-instagram img:nth-child(2) {
          margin-right: 0;
          margin-bottom: 30px; }
        .content .rectangle-instagram img:nth-child(3) {
          margin-right: 0;
          margin-bottom: 30px; } 

  .cheese-match img {
          width: 33%;
          margin-top: 20px; }
          .cheese-match img {
            width: 71px !important;
            height: auto !important; }
          .cheese-match img {
            width: 71px !important;
            height: auto !important; }
          .cheese-match img {
            width: 71px !important;
            height: auto !important; }
        .cheese-match .cheese-note {
          width: 60%;
          padding-left: 15px; }

}

@media only screen 
and (max-width : 414px) 
and (orientation : portrait) { /* IPHONE 6 plus */
  .top-session {
    background: url("../images/banner-mobile.jpg") no-repeat right/cover; 
    height: 655px;
    margin-top: 120px;
  }

  .top-session .arrow-down {
    bottom: 200px;
  }

}


@media only screen 
and (max-width : 375px) 
and (orientation : portrait) { /* IPHONE 6 */
  .top-session {
    background: url("../images/banner-mobile.jpg") no-repeat right/cover; 
    height: 655px;
    margin-top: 88px;
  }
  .top-session .arrow-down {
    bottom: 200px;
  }

}


@media only screen 
and (max-width : 320px) 
and (orientation : portrait) { /* IPHONE 5 styles */
  .top-session {
    background: url("../images/banner-mobile.jpg") no-repeat right/cover; 
    height: 585px;
    margin-top: 87px;
 }

  .top-session .arrow-down {
    bottom: 115px;
  }
 
}



/* Footer */
.footer {
  width: 100%;
  background-color: #000;
  float: left;
  margin-top: 120px;
  padding-top: 70px; }
  .footer .content {
    width: 100%;
    margin: auto;
    max-width: 1155px; }
    .footer .content h2 {
      font-family: AmericanTypewriter;
      font-size: 40px;
      font-weight: normal;
      font-style: normal;
      font-stretch: normal;
      line-height: 1.3;
      letter-spacing: 1.4px;
      text-align: center;
      color: #ffffff;
      margin-bottom: 50px; }
    .footer .content .products {
      width: 100%;
      height: 647px; }
      .footer .content .products .product {
        width: 350px;
        height: 637px;
        border: solid 5px #ffffff;
        margin-right: 37px;
        text-align: center;
        float: left; }
        .footer .content .products .product.last {
          margin-right: 0; }
        .footer .content .products .product h2,
        .footer .content .products .product h3 {
          font-family: Eesti-Light;
          text-align: center;
          font-style: normal;
          font-stretch: normal;
          letter-spacing: 0.2px;
          color: #fff;
          margin: 0 auto; }
        .footer .content .products .product h2 {
          width: 50%;
          font-size: 25px;
          font-weight: normal;
          margin-top: 20px; }
        .footer .content .products .product h3 {
          width: 33%;
          font-size: 18px;
          font-weight: 300;
          margin-top: 5px; }
        .footer .content .products .product img {
          height: 296px;
          margin: 30px 0; }
        .footer .content .products .product .price-bottle,
        .footer .content .products .product .price-case {
          width: 100%;
          font-family: Eesti-Light;
          font-size: 18px;
          font-weight: 300;
          font-style: normal;
          font-stretch: normal;
          letter-spacing: 0.2px;
          text-align: center;
          color: #ffffff; }
        .footer .content .products .product .price-bottle span {
          font-size: 25px;
          font-weight: normal; }
        .footer .content .products .product .buy-now {
          border-top: 1px dashed #fff;
          border-bottom: 1px dashed #fff;
          padding: 15px 0;
          width: 80px;
          margin: 30px auto 40px; }
          .footer .content .products .product .buy-now:hover {
            border-top: 1px solid #fff;
            border-bottom: 1px solid #fff; }
          .footer .content .products .product .buy-now a {
            font-family: Eesti-Light;
            font-size: 16px;
            font-weight: 300;
            font-style: normal;
            font-stretch: normal;
            letter-spacing: 0.5px;
            text-align: center;
            text-transform: uppercase;
            color: #fff;
            text-decoration: none; }
    .footer .content .footer-logo {
      margin: 120px auto;
      width: 280px;
      text-align: center; }
      .footer .content .footer-logo img {
        width: 180px; }
      .footer .content .footer-logo .text {
        font-family: AmericanTypewriter;
        font-size: 20px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.3;
        letter-spacing: -0.2px;
        text-align: center;
        text-transform: uppercase;
        color: #ffffff;
        margin-top: 15px; }
  .footer .footer-bottom {
    position: relative;
    border-top: 1px solid #fff;
    width: calc(100% - 50px);
    padding: 15px 25px; }
    .footer .footer-bottom .left {
      float: left;
      width: 50%; }
      .footer .footer-bottom .left .brought-to-you-by {
        width: 250px;
        text-align: center;
        font-family: Eesti-Light;
        font-size: 12px;
        font-weight: 300;
        font-style: normal;
        font-stretch: normal;
        line-height: 4.33;
        color: #ffffff; }
        .footer .footer-bottom .left .brought-to-you-by img {
          width: 98px; }
    .footer .footer-bottom .right {
      float: left;
      width: 50%; }
      .footer .footer-bottom .right .images-labels {
        height: 30px;
        padding: 0;
        margin-top: 10px;
        float: right; }
        .footer .footer-bottom .right .images-labels li {
          list-style-type: none;
          text-align: center;
          float: left;
          height: 30px;
          padding: 0 15px; }
          .footer .footer-bottom .right .images-labels li:nth-child(2) {
            border-right: 1px solid #debf6c; }
          .footer .footer-bottom .right .images-labels li .logo-drink-responsibly {
            width: 95px; }
          .footer .footer-bottom .right .images-labels li .logo-first-family {
            width: 90px; }
      .footer .footer-bottom .right .links {
        height: 10px;
        padding: 0;
        margin-top: 40px;
        float: right; }
        .footer .footer-bottom .right .links li {
          text-align: center;
          float: left;
          list-style: none; }
          .footer .footer-bottom .right .links li a {
            padding: 0 10px;
            font-family: Eesti-Light;
            font-size: 10px;
            font-weight: normal;
            font-style: normal;
            font-stretch: normal;
            line-height: 2.5;
            text-decoration: none;
            letter-spacing: -0.1px;
            border-left: 1px solid #979797;
            color: #979797; }
          .footer .footer-bottom .right .links li:last-child a {
            padding-right: 0; }
          .footer .footer-bottom .right .links li:nth-child(1) a {
            border-left: none; }
  .footer .stick-buy {
    display: none; }

@media screen and (min-width: 768px) and (max-width: 1185px) {
  .footer .content {
    width: calc(100% - 30px); }
    .footer .content .products {
      display: flex;
      text-align: center; }
      .footer .content .products .product {
        height: auto;
        margin-right: 20px; }
        .footer .content .products .product h3 {
          width: 120px; }
    .footer .content .footer-logo img {
      width: 180px; }
  .footer .footer-bottom {
    float: left; }
    /* .footer .footer-bottom .right .links li a {
      padding: 0 3px; }  */
}

@media screen and (max-width: 768px) {
  .footer {
    margin-top: 40px;
    padding-top: 10px; }
    .footer .content {
      width: calc(100% - 30px); }
      .footer .content h2 {
        font-size: 20px;
        margin-top: 45px;
        margin-bottom: 30px; }
      .footer .content .products {
        height: auto;
        width: 80%;
        margin: 0 auto;
        position: relative; }
        .footer .content .products .product {
          margin-right: 0;
          height: auto; }
          .footer .content .products .product h2 {
            width: 100%; }
          .footer .content .products .product h3 {
            width: 80%; }
          .footer .content .products .product img {
            margin: 25px auto;
            height: 160px; 
            width: auto;
          }
      .footer .content .footer-logo {
        margin: 50px auto; }
    .footer .footer-bottom {
      position: relative;
      border-top: 1px solid #fff;
      width: calc(100% - 30px);
      padding: 15px;
      float: left; }
      .footer .footer-bottom .left {
        float: left;
        width: 100%; }
        .footer .footer-bottom .left .brought-to-you-by {
          width: 100%; }
      .footer .footer-bottom .right {
        float: left;
        width: 100%; }
        .footer .footer-bottom .right .images-labels {
          width: 100%; }
          .footer .footer-bottom .right .images-labels li {
            padding: 0; }
            .footer .footer-bottom .right .images-labels li:nth-child(1) {
              width: 50%;
              border: none; }
            .footer .footer-bottom .right .images-labels li:nth-child(2) {
              width: 50%;
              border: none; }
            .footer .footer-bottom .right .images-labels li:nth-child(3) {
              margin-top: 20px;
              /*width: calc(50% - 30px);*/
              text-align: right;
              /*padding-right: 30px; */
              padding-right: 10px; 
              width: calc( 50% - 10px );
            }
            .footer .footer-bottom .right .images-labels li:nth-child(4) {
              margin-top: 20px;
              /*width: calc(50% - 30px);*/
              text-align: left;
              /*padding-right: 30px; */
              padding-left: 10px;  
              padding-right: 0px; 
              width: calc( 50% - 10px );
            }
        .footer .footer-bottom .right .links {
          width: calc(100% - 40px);
          text-align: center;
          height: auto;
          padding: 20px; }
          .footer .footer-bottom .right .links li:first-child a {
            padding-left: 0; }
    .footer .stick-buy {
      position: fixed;
      bottom: 0;
      display: block;
      right: 0;
      z-index: 999999;
      padding-bottom: 20px;
      width: 90px; }
      .footer .stick-buy img {
        width: 86px;
        float: right; } 
}
